/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Sock Data
 Author URI:     https://sockdata.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
@import url("https://use.fontawesome.com/releases/v5.8.1/css/all.css");

#top-menu li a:hover{
	color:#f7ff14;
}
.et-fixed-header #top-menu a:hover{
	color:#f7ff14 !important;
}
.sub-menu li:hover{
	background-color:#f7ff14 !important; 

}
.sub-menu li:hover a{
	color:#2f3c8a !important;
}
.et-fixed-header #top-menu .sub-menu li:hover a{
	color:#2f3c8a !important;
}
.fot_01{
	color:#fff !important;
	 -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.fot_01:hover{
	color:#f7ff14 !important;
	 -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.fot_02{
	color:#ee004d !important;
	 -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.fot_02:hover{
	color:#f7ff14 !important;
	 -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.fot_03{
	color:#f7ff14 !important;
	 -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.fot_03:hover{
	color:#fff !important;
	 -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
a#mutevideo {
    position: absolute;
    right: 50px;
    top: 30%;
    display: inline-block;
    width: 100px;
    height: 100px;
    text-align: center;
    line-height: 93px;
    border: 3px solid #ff004d;
    border-radius: 100%;
    transform: rotate(16deg);
    /*font-family: 'Special Elite',display;*/
	color:#f7ff14 !important;
}

.muteunmute {
    position: absolute;
    width: 90%;
    height: 90%;
    top: 4%;
    left: 4px;
    opacity: 0.2;
}
.micro01{
	color: #ee004d !important;font-size:30px !important;padding-right:20px !important;
}
.rui1{
	font-size:50px !important;
}
.form-group {
    padding-bottom: 10px;
}
.datos01{
	font-weight: 300;
	padding-top:30px !important;
	padding-bottom:20px !important;
	font-size:14px !important;
}
body #page-container .et_pb_section .dsm_contact_form_7_0 .wpcf7-form-control.wpcf7-submit{
	min-width:391px !important;
}
.mobile_menu_bar::before{
	color:#f7ff14 !important;
}
.partners1 .owl-carousel .owl-item img{
	width: 40% !important;
}
.partners1 .lcs_logo_container a.lcs_logo_link{
	border:none !important;
}
#main-header .container{
	max-width: 1160px !important;
}
#top-menu .menu-item-has-children > a:first-child::after{
	color: #f7ff14 !important;
}
#footer-bottom{
	background-color: #2f3c8a !important;
}